
#stacks_in_10_page26 img.ydss-icon
{
	border: none;
	width: 16px;
	height: 16px;
	margin-bottom: 4px;
	vertical-align: bottom;
}

#stacks_in_10_page26 #rellikmaps{
	display: none;
}

#stacks_in_10_page26 #ydss-notifys {
	width:100%;
}

#stacks_in_10_page26 span.ydss-error{
	color: #a73c3c;
}

#stacks_in_10_page26 img
{
	border: none;
	outline: none;
}


#stacks_in_10_page26 div.ydss-notify-success{
	padding: 10px;
	color: #4d6930;
	background-color: #e9f0d6;
	border: 1px dashed #80a950;
	margin: 10px 0;
}


#stacks_in_10_page26 div.ydss-notify-errors{
	padding: 10px;
	color: #C93;
	background-color: #FFF9C9;
	border: 1px dashed #C93;
	margin: 10px 0;
}

#stacks_in_10_page26 #ydss-notify-errors ul{
	list-style:none;
	margin: 0;
	list-style-type: none;
}


#stacks_in_10_page26 #ydss-notify-errors ul li{
	margin: 0;
	padding: 0;
}
#stacks_in_10_page26 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_11_page26 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_13_page26 img.ydss-small-icon
{
	width: 16px;
	height: 16px;
	vertical-align:bottom;
}

#stacks_in_13_page26 div.ydss-uploader-success{
	padding: 10px;
	color: #4d6930;
	background-color: #e9f0d6;
	border: 1px dashed #80a950;
	margin: 10px 0;
}

#stacks_in_13_page26 div.ydss-uploader-errors{
	padding: 10px;
	color: #a73c3c;
	background-color: #ffe0dc;
	border: 1px dashed #a73c3c;
	margin: 10px 0;
}

#stacks_in_13_page26 div.ydss-uploader-errors ul{
	list-style:none;
	margin: 0;
	list-style-type: none;
}


#stacks_in_13_page26 div.ydss-uploader-errors ul li{
	margin: 0;
	padding: 0;
}


#stacks_in_13_page26 form.ydss-uploader-form input[type=submit]
{
	font-size: 12px;
	margin: 10px 0;
	width: auto;
	min-width: 140px;
	font-weight: bold;
	display: inline-block;
	padding: 6px 4px 4px 2px;
	text-decoration: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-shadow: 0 1px 1px rgba(255,255,255,0.55);
	cursor: pointer;
	-webkit-transition: all 0.25s;
	color: #666;
	border: solid 1px #a5a5a5;
	-moz-box-shadow: 0 1px 3px rgba(255,255,255,0.25);
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,.25);
	box-shadow: 0 1px 3px rgba(255,255,255,0.25);
	padding-top: 3px;
	line-height: 18px;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc));
	background: -moz-linear-gradient(top,  #f1f1f1,  #cccccc);
}
#stacks_out_13_page26 {
	margin-left:0;
}

#stacks_in_13_page26 {
	margin:  2px;
	padding:  5px;
}
